Deployments.ai Docs
Models

List model policies

GET /v1/model-policies · SDK listModelPolicies · CLI deployments model-policy list

GET
/v1/model-policies

Requires models:read.

Authorization

platformBearer
headerAuthorizationBearer <token>

Platform bearer credential accepted as an opaque API key or JWT.

Query Parameters

cursor?string
Length1 <= length <= 4096
limit?integer
Range1 <= value <= 100

Header Parameters

x-deployments-environment*string
Match^[0-7][0-9A-HJKMNP-TV-Z]{25}$

Response Body

ListModelPoliciesResponse

application/json
  1. response
items*array<>
nextCursor*string|null
curl -X GET "https://example.com/v1/model-policies" \  -H "x-deployments-environment: string"
{  "items": [    {      "archivedAt": "2019-08-24T14:15:22Z",      "createdAt": "2019-08-24T14:15:22Z",      "description": "string",      "id": "string",      "includeCuratedModels": true,      "models": [        "string"      ],      "name": "string",      "status": "active",      "updatedAt": "2019-08-24T14:15:22Z",      "version": 0    }  ],  "nextCursor": "string"}